=head2 Mon May 19 06:28:54 2025: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: /tmp/slackdce/slackrepo.wjoR6L/build_znapzend/znapzend-0.19.1/thirdparty/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.46>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

=head2 Mon May 19 06:28:56 2025: C<Module> L<IO::Pipely|IO::Pipely>

=over 4

=item *

C<installed into: /tmp/slackdce/slackrepo.wjoR6L/build_znapzend/znapzend-0.19.1/thirdparty/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.005>

=item *

C<EXE_FILES: >

=back

=head2 Mon May 19 06:29:00 2025: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: /tmp/slackdce/slackrepo.wjoR6L/build_znapzend/znapzend-0.19.1/thirdparty/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

